# language: ja
# -*- coding: utf-8 -*-

フィーチャ:　牛を登録したい

    シナリオ: 牛の登録
            前提 1 west1
            かつ "牛登録"ページを表示している
            もし "耳標番号"に"1234567890"と入力する
            かつ "場所"から"西1"を選択する
            かつ "生年月日"の日付として"2010-11-12"を選択する
            もし "検定番号"に"5001"と入力する
            かつ "登録する"ボタンをクリックする
            ならば "牛が作成されました"と表示されていること
            かつ "1234567890"と表示されていること
            かつ "西1"と表示されていること
            かつ "2010/11/12"と表示されていること
            かつ "5001"と表示されていること
	    かつ "異動一覧"を表示する
	    かつ "1234567890"と表示されていること
	    かつ "西1"と表示されていること
	    かつ `Date.today`と表示されていること
